.cabinet-container {
  .personPage {
    .headBlock {
      margin-bottom: 0;
      h1{
        font-size: 36px;
      }
      .bigButton{
        img{
          margin-left: 55px;
        }
        &+.bigButton{
          margin-left: 10px;
        }
        &.editItem{
          min-width: 0;
          padding: 20px 12px;
          img{
            margin: 0;
          }
        }
      }
    }
    .defaultBlock{
      display: block;
      position: relative;
      background: #F8F8F8;
      padding: 20px 20px 0;
      border-radius: 12px;
      margin: 0 0 30px;
      min-height: calc(100% - 38px);
      hr{
        border: none;
        margin: 0 0 15px;
        border-top: 1px solid #dbdbdb;
      }
      p.title{
        display: table;
        font-weight: 700;
        font-size: 20px;
        margin: 0 0 18px;
      }
      p.miniTitle{
        display: table;
        font-weight: 700;
        margin: 5px 0;
      }
      p.defaultText{
        display: inline-table;
        vertical-align: top;
        margin: 0 0 18px;
        min-width: 12%;
        &.bigText{
          max-width: 60%;
        }
        &+p.defaultText{
          margin-left: 20px;
          &.leftMarginUnset{
            margin-left: 0;
            display: table;
          }
        }
        .preBold, img{
          margin-right: 8px;
        }
        span:not(.preBold,.label){
          font-weight: 500;
          color: #000;
          display: inline-table;
          vertical-align: middle;
          max-width: 94%;
        }
        span.label{
          display: table;
          margin: 0 0 4px;
          font-weight: 400;
          font-size: 12px;
          color: #bebebe;
          &.bottom{
            margin: 4px 0 0;
          }
        }
      }

      .linkBlock{
        display: block;
        border: 1px solid #DBDBDB;
        border-radius: 14px;
        padding: 16px;
        a.link{
          display: block;
          margin: 5px 0 0;
          font-size: 12px;
          color: #AC8258;
          font-weight: 700;
          text-decoration: none;
          img{
            float: right;
            margin: -4px 0 0;
          }
        }
      }
    }
    .treeMainBlock{
      .defaultBlock{
        min-height: 0;
        margin-bottom: 10px;
      }
    }
    .recursionBlock{
      button{
        display: table;
        margin: 0 0 24px;
        border: none;
        font-weight: 500;
        background: transparent;
        position: relative;
        &.withPadding{
          padding-left: 34px;
        }
        img{
          position: absolute;
          left: 0;
          top: 50%;
          display: table;
          height: 24px;
          transform: translate(0, -50%) rotate(90deg);
          margin-top: -2px;
          &.opened{
            transform: rotate(180deg);
            top: 0;
            margin-top: -4px;
          }
        }
        &:hover{
          cursor: pointer;
          opacity: 0.6;
        }
      }
      .childs{
        padding-left: 25px;
      }
    }
    .defaultForeachItem{
      position: relative;
      p.defaultText{
        display: block;
      }
      &+.defaultForeachItem{
        padding-top: 20px;
        &:before{
          content: '';
          position: absolute;
          width: calc(100% - 20px);
          height: 1px;
          background: #dbdbdb;
          left: 10px;
          top: 0;
        }
      }
    }
  }
}
.personModal{
  .el-form-item{
    label{
      transform: translate(0,0);
      top: 0;
      font-size: 12px;
    }
    .el-date-editor{
      .el-input__wrapper{
        .el-input__prefix{
          padding: 15px 0 0 15px;
        }
        .el-input__suffix{
          padding-top: 15px;
          padding-right: 15px;
        }
        input{
          padding: 35px 15px 20px 5px;
          &::placeholder{
            font-weight: 300;
          }
        }
      }
    }
    .el-select{
      .el-input__wrapper{
        .el-input__prefix{
          padding: 15px 0 0 15px;
        }
        .el-input__suffix{
          padding-top: 15px;
          padding-right: 15px;
        }
        input{
          padding: 35px 15px 20px;
          font-weight: 500;
          &::placeholder{
            font-weight: 300;
          }
        }
      }
    }
  }
  .el-button.addItemButton{
    background: transparent;
    border: none;
    margin: 0 0 25px;
    padding: 0;
    img{
      margin: 0 10px 0 0;
    }
  }
  .personFormButtons{
    text-align: center;
    .el-button{
      img{
        margin: 0 0 0 10px;
      }
    }
  }
}

@media(max-width: 678px) {
  .cabinet-container{
    .personPage{
      .defaultBlock{
        min-height: auto;
        padding: 13px 13px 2px;
        margin: 0 0 15px;
        p.title{
          font-size: 14px;
        }
        p{
          display: table!important;
          margin: 0 0 15px!important;
          font-size: 12px;
          *{
            font-size: 12px;
          }
          &.bigText{
            max-width: 100%!important;
          }
        }
        .recursionBlock{
          button{
            font-size: 12px;
            padding-left: 25px;
            margin: 0 0 15px;
            img{
              height: 18px;
              margin-top: -1px;
              &.opened{
                margin-top: -2px;
              }
            }
          }
        }
      }
    }
  }
}